brlapi_version(3)

NAME
brlapi_version

SYNOPSIS

  Macros
#define BRLAPI_RELEASE '0.7.0'
#define BRLAPI_MAJOR 0
#define BRLAPI_MINOR 7
#define BRLAPI_REVISION 0

  Functions
void brlapi_getLibraryVersion (int *major, int *minor, int *revision)

Detailed Description

Macro Definition Documentation

  #define BRLAPI_MAJOR 0
Library major version.

  #define BRLAPI_MINOR 7
Library minor version.

  #define BRLAPI_RELEASE '0.7.0'
Library version.

  #define BRLAPI_REVISION 0
Library revision.

Function Documentation

  void brlapi_getLibraryVersion (int * major, int * minor, int * revision)
Returns the version of the library

Author

Generated automatically by Doxygen for BrlAPI from the source code.